/* ================================================
                COLOUR GUIDE
                

==================================================*/



/* ================================================
                CLEARFIX AND RESETS
==================================================*/


/**
 * For modern browsers
 * 1. The space content is one way to avoid an Opera bug when the
 *    contenteditable attribute is included anywhere else in the document.
 *    Otherwise it causes space to appear at the top and bottom of elements
 *    that are clearfixed.
 * 2. The use of `table` rather than `block` is only necessary if using
 *    `:before` to contain the top-margins of child elements.
 */

.group:before,
.group:after,
.completed:before,
.completed:after{
    content: " ";
    /* 1 */
    display: table;
    /* 2 */
}

.group:after,
.completed:after{
    clear: both;
}


/**
 * For IE 6/7 only
 * Include this rule to trigger hasLayout and contain floats.
 */

.group {
    *zoom: 1;
}


/* ================================================
                GLOBAL STYLES
==================================================*/

.hs-inserted  ul{
    list-style: disc;
    list-style-position: inside;
}
.docs ul{
    list-style: none;
}
.required{
        color: #384a50;
}

/**
* Jobs list ajax loader 
**/
@keyframes spin { 0% { -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg); }
  100% { -webkit-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg); } 
}

.fslb-loading-circle {
    display: block;
    width: 4em;
    height: 4em;
    background: rgba(42, 73, 98, 0.2);
    border-radius: 50%;
    position: relative;
    overflow: hidden;
    -webkit-animation: spin 1s infinite linear;
    -moz-animation: spin 1s infinite linear;
    -ms-animation: spin 1s infinite linear;
    -o-animation: spin 1s infinite linear;
    animation: spin 1s infinite linear;
}


.fslb-loading-circle:before {
    content: "";
    display: block;
    position: absolute;
    top: 0;
    right: 0;
    left: 50%;
    bottom: 50%;
    background: #000000;
}

.fslb-loading-circle:after {
    content: "";
    display: block;
    position: absolute;
    top: .2em;
    left: .2em;
    right: .2em;
    bottom: .2em;
    background: #fff;
    border-radius: 50%;
}

.jobs_list {
	position:relative;
	min-height: 50vh;
}


.article-image-loading {
    height: 150px;
    transition: all .2s ease-in-out;
}

.article-image-loading-thingy {
    position: absolute;
    left: 50%;
    top: 10%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}

/* ================================================
                WEBPROC STYLES
==================================================*/

.webproc h2{
    color: #442b58;
    font-weight: 400;
    font-size: 22px;
    margin: 0 0 20px 0;
}
.webproc h2:after{
    content: "";
    height: 0px;
    display: none;
}

.webproc label strong{
    display: block;
    color: #633e88;
    margin: 0 0 20px;
    font-weight: 400;
}

.webproc .button.reset.btn{
    display: none;
}

.webproc select{
    visibility: hidden;
    opacity: 0;
}
/* ================================================
                    BUTTON STYLES
==================================================*/

.button.cancel {
    background-color: transparent;
    color: #0099c4;
    font-weight: 600;
    border: 1px solid #0099c4;
    width: auto;
}

.button.cancel:hover {
    background-color: #d1356f;
    color: white;
}

.button {
    margin-top: 20px;
    margin-bottom: 40px;
}

.column.apply_now a,
.column.send_a_friend a {
    float: left;
    display: inline-block;
    -webkit-transition: all 0.2s ease 0s;
    -moz-transition: all 0.2s ease 0s;
    -ms-transition: all 0.2s ease 0s;
    -o-transition: all 0.2s ease 0s;
    display: inline-block;
    background-color: #091932;
    border-radius: 2px;
    vertical-align: top;
    color: white;
    font-family: "Roboto Slab", serif;
    position: relative;
    box-shadow: 4px 4px 15px rgba(0, 0, 0, 0.25);
    margin: 15px 10px 0 0;
    height: 34px;
    padding: 6px 20px 10px;
    font-size: 14px;
}

.column.apply_now a:hover,
.column.send_a_friend a:hover {
    background-color: #d1356f;
    color: white;
}

.jobpost_nav a{
    margin-right: 10px;
}
.button{
    border: none;
}


/* ================================================
                    TABLE STYLES
==================================================*/

.tbl img{
    width: auto;
}

/* ================================================
                    FORM STYLING
==================================================*/

/*
.formdetails {
    display: table;
    width: 100%;
}
.formdetails .label,
.formdetails .detail{
    display: table-cell;
}
*/

.error li{
    color: red;
    list-style: none;
}
.help{
    position: relative;
    float: right;
    top: -1em;
}
/*
.help a{
    font-size: 1.5em;
}
*/

form p,
.links {
    clear: both;
    margin-top: 1.5em;
    
}

form .completed p{
    margin-top: 0;
}

.docs{
    position: relative;
}
.docs a {
    width: 100%;
    display: inline-block;
}
.docs a:after{
    content: "";
    position: absolute;
    height: 1px;
    width: 40px;
    background-color: white;
    left: 0;
    bottom: -10px;
    background-color: #091932;
    transition: width 0.2s linear;
}
.docs a:hover:after{

    width: 80px;

}

#registration_fields .label{
    margin-top: 20px;
}

.label{
    display: table;
}
.label label{
    display: table-cell;
}

.mandatory-marker{
    color: red;
    display: table-cell;
    float: right;
}

input[type="password"] {
    height: 44px;
    padding: 0 15px;
    margin: 0 0 10px 0;
    border-radius: 2px;
    background-color: #384a50;
    border: none;
    display: inline-block;
    width: 100%;
    font-family: "Roboto Slab", serif;
    box-shadow: 4px 4px 15px rgba(0, 0, 0, 0.25);
}

select{
    margin-right: 10px;
}
.searchicon{
    display: inline-block;
    width: 44px;
    padding: 3px 20px 0 12px;
    margin: 5px 0 5px 10px;
}
/* ================================================
                    CHOSEN.JS STYLING
==================================================*/


.chosen-container-multi .chosen-choices li.search-field input[type="text"] {
    height: 44px;
    box-shadow: none;
}

.chosen-container-multi .chosen-choices,
input[type="text"]{
    background-image: none;
    border: none;
}

.chosen-container-active .chosen-choices:after {
    content: "\f0d8";
    font-family: FontAwesome;
    margin-left: 10px;
    right: 12px;
    position: absolute;
    top: 14px;
    color: #cccccc;
    cursor: pointer;
}

.chosen-choices:after {
    content: "\f0d7";
    font-family: FontAwesome;
    margin-left: 10px;
    right: 12px;
    position: absolute;
    top: 14px;
    color: #cccccc;
    cursor: pointer;
}

.chosen-container-multi .chosen-choices li.search-choice {
                background-image: none;
                background: #442b58;
                border: none;
                color:#fff;
                box-shadow: none;
    margin: 3px 5px 3px 0;
    padding: 5px 20px 5px 5px;
}

.chosen-container .chosen-results li.active-result.highlighted {
                background: #442b58;
}

.chosen-container-multi .chosen-choices li.search-choice .search-choice-close {                
                background:url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQBAMAAADt3eJSAAAALVBMVEUAAAD///////////////////////////////////////////////////////+hSKubAAAADnRSTlMAAj0+P0BBQkOrr7CytA91atQAAABgSURBVAhbY2BcwQAEUQIMMu8aGBhY311kmPfuOQND3LtXDHrv3iWwvnv3lIEZSMS9exfAwOD37h1IAKTwHVgApBIsgGDApeJAjGdgAZD2ApAAyMAXCCvgljLuAGmNFgAAy6U/tvTUCj8AAAAASUVORK5CYII=')!important;
                background-size: 11px!important;
}

.chosen-container-multi .chosen-choices li.search-choice .search-choice-close:hover {
                    background-position: 0 0;
}

.chosen-container-multi .chosen-choices li.search-choice .search-choice-close {
                top:6px;
}
.chosen-container .chosen-results li {
                width:100%;
                text-align:left;
}


/* ================================================
                SEPARATE PAGE STYLING
==================================================*/


/* ================================================ SEND TO A FRIEND */


/* ================================================ SEARCH AGENT*/




.advancedcheckbox input[type=checkbox] {
    right: 9999px;
    position: absolute;
    width: 100%;
}

.tick{
    width: 1em;
    fill: #ccc;
    margin-left: -20px;
}
.advancedcheckbox input[type="checkbox"]:checked ~ label  .tick{
    width: 1em;
    fill: #fff;
    vertical-align: top;
}


.advancedcheckbox input[type="checkbox"] ~ label {
    padding: 5px 4px 5px 27px;
    min-width: 500px;
    display: inline-block;
    border-radius: 2px;
    margin-bottom: 3px;
    color: #0099c4;
    height: 32px;
}
.advancedcheckbox input[type="checkbox"] ~ label:hover,
.advancedcheckbox input[type="checkbox"]:focus ~ label{
   background-color: #442b58;
    color: #fff;
}

.advancedcheckbox input[type="checkbox"]:checked ~ label {
   background-color: #442b58;
   color: #fff;
}

.advancedcheckbox form{
    background-color: #f4f4f4;
    padding: 0 20px;
    display: inline-block;
}
.advancedcheckbox form label{
    text-align: left;
}

.advancedcheckbox strong{
        color: #633e88;
    font-weight: 400;
    margin: 20px 0;
    display: block;
    font-family: "Roboto Slab", serif;
}
.advancedcheckbox form>div {
    padding: 0;
}

/*
input[type=checkbox]:before {
    visibility: visible;
    content: "\2713";
    text-shadow: 1px 1px 1px rgba(0, 0, 0, .2);
    font-size: 15px;
    color: #dddddd;
    text-align: center;
    line-height: 15px;
    margin-left: 10px;
    margin-top: 5px;
    padding: 1px;
    position: absolute;
    transform: rotate(20deg);
}

input[type=checkbox]:checked :before {
    visibility: visible;
    content: "\2713";
    text-shadow: 1px 1px 1px rgba(0, 0, 0, .2);
    font-size: 15px;
    color: #fff;
    text-align: center;
    line-height: 15px;
}
*/


/* ================================================ READ MORE */

.job_description h1{
    font-size: 2em;
    display: none;
    visibility: hidden;
}

.main-container {
    margin-top: 20px;
}

/* ================================================ LOGIN PAGE */




/* ================================================ Job Details */

.classification {
    display: table;
    width: 100%;
    margin-bottom: .5em;
}

.classification .class_type {
    font-weight: 500;
    width: 30%;
}

.classification .class_type:after {
    content: " : ";
}

.classification .class_type,
.classification .class_value {
    display: table-cell;
    text-align: left;
}

.loadingImage{
    max-width: 100px;
    margin: 0 auto;
}

.job_classifications {
    margin-bottom: 30px;
    display: block;
}

/* ================================================ Job list */

.jobs_list .classifications .jobclass{
    display: table;
        padding-right: 40px;
    width: 100%;
}

.jobs_list .jobclass_type,
.jobs_list .jovalue{
    display: table-cell;
}
.jobs_list .jobclass_type{
    font-weight: 400;
    width: 30%;
}

.jobs_list .jobpost_nav{
        clear: both;
    padding-top: 30px;
    display: block;
    position: relative;
}

.jobs_list h3{
        margin: 1em 0 10px;
    color: #0099c4;
}

.jobs_list .list-main{
    position: relative;
    padding-bottom: 20px;
}
.jobs_list .list-main:nth-of-type(2n){
        padding-top: 30px;
}

.jobs_list .list-main:after{
    -webkit-transition: all 0.2s ease 0s;
    -moz-transition: all 0.2s ease 0s;
    -ms-transition: all 0.2s ease 0s;
    -o-transition: all 0.2s ease 0s;
    content: "";
    position: absolute;
    height: 1px;
    width: 40px;
    background-color: white;
    bottom: 0;
    left: 0;
    background-color: #384a50;
    width: 60px;
}
.jobclass_type:after{
    content: " ";
}


.container.main-container:before,
#role-description:before,
#essential:before{
    content:"";
    display:block;
    height:60px;
    margin:-60px 0 0;
}


.theme-sunrise .hero,
.body-generic .hero{
    background: url('/incl/img/2096-00109.jpg') no-repeat 50% 25%; 
    background-size: cover;
}

/* inline styles for checkboxes */

.inline{
    display: inline-block;
    float: left;
    margin-right: 5px;
}
.detail input[type="checkbox"],
.completed input[type="checkbox"]{
    margin-top: 0.3em;
}

.at-share-tbx-element.addthis_20x20_style .at-share-btn, 
.at-share-tbx-element.addthis_20x20_white_style .at-share-btn {
    width: 28px!important;
    width: 28px!important;
}
.at-share-tbx-element .at-share-btn{
    overflow: inherit!important;
}

body.intranet .send_a_friend, body.intranet .referral {
    display: none;
}
/* ================================================
                MEDIA QUERIES
==================================================*/

@media only screen and () {}


/* end mq for _ */